dateModified: 1726786077
email:
  fromEmail: dev@getincept.com
  fromName: Harmonia
  replyToEmail: null
  template: ''
  transportSettings:
    command: '/usr/sbin/sendmail -bs'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0a8f3d30-9346-42a9-a380-b53261c45a63: portrait # portrait
    0b3e2b57-101e-4376-b817-61ae365db189: 'Video Resource' # Video Resource
    0ca188b0-65af-44b0-8d14-03b69ae20246: 'Add Website Link' # Add Website Link
    00caa430-c8a7-4699-a012-a0cd5ff01c41: Featured # Featured
    0ce2afe2-0c37-44a9-ad14-76346966d7ec: 'Public Schema' # Public Schema
    0cec5880-982c-46e4-bc5b-3e00268ff1ca: 'Paragraph Body' # Paragraph Body
    0dfd47c8-8a4c-456d-8416-e507aba75d4c: 'Introduction Section' # Introduction Section
    0ff4963a-d5e5-42c0-b151-7805fd234207: images # images
    1bbc25fe-bae9-45de-b1e3-562531d7eee4: About # About
    1c8c186c-a883-4f50-824c-2eae17f1cbca: Donate # Donate
    01ca3b14-c08c-487d-9dd2-a075bf04f7a7: 'Resource Video List' # Resource Video List
    1caac393-f329-4d58-86ec-b4af5f4a1f6c: 'Test Section' # Test Section
    1e404223-798a-43ee-ad1e-e24268c321fe: Login # Login
    01f189fe-682a-4a8d-8156-987e8c06a314: 'Intro Image' # Intro Image
    03a0e40f-81a9-4d02-9b81-7453d5e3cb8a: 'Employee Position' # Employee Position
    3a2a2375-bba4-4762-8fd2-2c7b3a8fdda0: Qualifications # Qualifications
    4a40c34e-01c6-4311-8943-e6ccba32ed7d: Biography # Biography
    04b2ddb5-1679-4585-856b-c5d157804e80: 'Job Postings' # Job Postings
    4b6916b4-f250-4ef3-83b1-83adbd4f4484: Caregiver # Caregiver
    4f75bd8b-cc03-460e-8c2f-37a159f4f352: 'Recent News' # Recent News
    4fb74a28-87da-469f-b898-e0951c97278c: 'Annual Reports' # Annual Reports
    5b634757-85d3-4678-8c1c-8bb26f52f7d6: 'Section Header' # Section Header
    5ddd6762-fd52-449f-b002-efbe6ee702e6: News # News
    06b55d20-e8cd-456f-b9af-ed744ec25c3a: Careers # Careers
    6baf481e-3038-4cee-a21a-6f389c3629d5: positions # positions
    06d71dc5-9ab7-4660-8607-15751e01287e: 'Resource Name' # Resource Name
    6e91a5ed-8f56-435f-9e42-c772b4f7d94e: 'Video Title' # Video Title
    6f30ff85-ae1b-4935-ba2a-9dad12bbf8d3: 'Paragraph Section' # Paragraph Section
    6f94b516-5766-4b0b-ae18-710f57d53819: 'Employee Name' # Employee Name
    7ba3225c-cc11-458f-8306-38e07f51af62: 'Two Column' # Two Column
    7e9ca6c7-6baf-451e-a261-924619d3027f: Resources # Resources
    7ff6d943-7775-4435-b75c-46ec8e904d15: 'Section Header' # Section Header
    8ac7ce78-df08-47a0-aa41-6f8ca94d87cb: 'File Upload' # File Upload
    8ad260c6-df6e-42ab-9523-92c7a91d8578: Heading # Heading
    8bd336aa-91f0-449b-935b-61185cb57043: 'Intro CTA' # Intro CTA
    9e34f2db-a0fc-4475-8f28-27f5cdfa7211: 'File Name' # File Name
    9f2983f1-5fe8-4430-b82a-1e1a965254c2: 'Group Header' # Group Header
    12a60d01-1ee2-42a7-99a4-3318473f4b47: 'Intro Phone Number' # Intro Phone Number
    16d30864-9ae2-422b-9b1c-67bcae1fd062: Home # Home
    22c9f036-d631-42f4-baff-7bdb9dc5eb9b: Harmonia # Harmonia
    25cc34ea-5692-4837-9054-757659489b7c: 'List Section Header' # List Section Header
    36ba1045-f677-47f9-b0c9-453dea29f03f: 'Paragraph Heading' # Paragraph Heading
    36dca546-940d-461d-aae1-20d5595805ae: 'Service Title' # Service Title
    39fdc72b-cbee-411c-9d21-c96ec50df796: ' Staff Portal' #  Staff Portal
    57ad0c01-4909-4122-98cd-abace21b0d05: 'Section Header' # Section Header
    58ef31ce-1809-4140-95e3-9229763c59d7: 'Board Portal Login' # Board Portal Login
    59c339f2-5309-498a-bd7f-0dad6c55bb12: 'Add Resource' # Add Resource
    62b0f484-66e0-408b-b926-8fde3160979a: Resources # Resources
    064a9630-12dd-4668-a3b0-3dfb7822166f: 'Section Header CTA' # Section Header CTA
    76ceded8-df08-442d-9bb7-bdc2294a7017: 'Meta Description' # Meta Description
    81af3225-1922-49b4-b947-caa6b69ba091: Images2 # Images2
    81c744fa-2af5-489f-b1fa-d0550f6dc79c: Qualifications # Qualifications
    95e6d314-1689-4586-9856-8c66bd05c8f9: Article # Article
    00098d24-7144-46f7-bda3-f9eb1d3dffff: 'Resource List' # Resource List
    198d01b4-cc28-496a-9148-e07b47b2394f: 'Section Helper' # Section Helper
    295dc3fe-ecb0-4aeb-b509-501f5632621e: 'Section Description' # Section Description
    331c7c1e-e7b1-4814-8021-44d8391e319e: 'Include Channel' # Include Channel
    431ced0f-10e3-49ed-b181-e34e81b9aa40: 'Content Box' # Content Box
    0460aa7e-d130-4705-ba17-aa1f32431a2f: Common # Common
    621bd3fd-ef1e-4b22-83ce-ee590b3da9fa: 'Featured Image' # Featured Image
    638c7632-2264-4ec2-ac7f-dd30594668f2: 'Staff Resources' # Staff Resources
    727fa41f-20d1-477b-b6e2-e7a5011b7487: Harmonia # Harmonia
    742b49ad-c567-4885-8350-4a22afa724b1: 'Intro Description' # Intro Description
    939cc669-d90d-4904-9340-81ed62acba40: Services # Services
    941cc3ac-b946-4442-afa5-d8c9a516722b: 'Video Resource' # Video Resource
    956a4e29-125c-426b-9667-df848590f727: Introduction # Introduction
    2132ba8f-75d8-4327-8c4e-53c22ec1c617: Service # Service
    5413b806-9987-4b37-982d-c6dc7d8680e7: About # About
    06072a8d-7013-420f-8055-440ea5e9ba88: Uploads # Uploads
    7348ec26-cf7f-4bcd-acd5-712f0ed7197d: ' Staff Portal' #  Staff Portal
    8689ed86-f1b3-49d5-8e47-4a3a447d5d3c: 'Board Resources' # Board Resources
    9896bbbd-36c4-4020-b3a3-4a21c0d6e170: 'Staff Resources' # Staff Resources
    10598fe1-7a15-424d-9031-cb51395765a9: 'Test Section' # Test Section
    14470a43-ac32-4a9b-abd2-c7c69b18b0cb: News # News
    25589ef2-9fb6-473e-9431-6bc1b5a4c8b6: 'Video Resources' # Video Resources
    48977e65-4650-4a45-8204-1adff2bc3de9: 'Add Resource' # Add Resource
    87268fa4-1c35-4aff-be2b-4edd67ddf405: 'Call to Action' # Call to Action
    692698a3-abad-448c-8cad-9f967cb7892e: 'Section Title' # Section Title
    861314f1-7bf9-420e-8c0b-725aa46e1eb8: 'Section Title' # Section Title
    6071791d-aed1-407f-b03c-a43fbfc040da: Headshot # Headshot
    44873654-cee5-4f2a-b974-3a3fe03453fe: 'Web Link' # Web Link
    a0223673-0b9c-4936-a79e-0f7c90961356: 'Board Portal' # Board Portal
    a3c9344e-fce7-4c8d-9008-22fe5b61945e: 'Add File' # Add File
    a4c55af4-d4fb-4862-8aa7-fb313011e4b6: 'List Section' # List Section
    a45df4e5-5039-4d52-840c-d30dbfa993fe: Caregiver # Caregiver
    a56f3896-f052-403e-88c2-a772ece153c4: Body # Body
    a207cc48-2d72-4dc7-8e6f-4477c5148f9f: Introduction # Introduction
    a5323a71-9d60-4da0-8383-7568a17c9447: 'Annual Reports' # Annual Reports
    a5547fbd-8d6d-43ca-8d6e-00616f7eeab8: Careers # Careers
    a8171af0-3a43-4416-897c-48f2287a8e46: 'Job List' # Job List
    aac9cedb-e83a-487d-8a6e-044500195a33: 'Section Helper' # Section Helper
    ae1bedb5-4cf1-4299-ae08-0d9092e054dc: 'File Upload' # File Upload
    af3a4461-040a-4059-b4c2-49f823c81ba0: 'Service Description' # Service Description
    af13eecd-33f9-428b-a473-40291fe50810: 'Section Information' # Section Information
    b0f9e1eb-f8cc-4c6d-a4ec-fa1b57d39459: 'Board Portal' # Board Portal
    b7a5127f-b66a-4cb0-bfe8-25c10b3f316c: 'Service Summary' # Service Summary
    b8c1981b-dba5-4e00-a92e-8e50a92cadce: Services # Services
    b8d0abce-2477-44a8-861d-b7c405906e0a: 'Section CTA' # Section CTA
    b27db9a5-fb1f-44dc-be37-32830fc68b84: 'Video Link' # Video Link
    b73f803f-8f08-4664-8069-0934ab427c9b: 'Section Title' # Section Title
    b204fa73-9b12-42a0-b431-9c1bf76af119: 'Portal Login' # Portal Login
    b8408fdc-ad2c-4189-a43d-e4e41b020011: 'Two Column' # Two Column
    bc1d4f27-f1e1-443b-b6b6-b9b876ecbc91: 'Recent News' # Recent News
    bfe2656a-1f6b-4e95-973b-e71b0a5d7325: Biography # Biography
    c2a76934-ef9f-4cd1-b56f-f9414e3c44fd: 'Resource List' # Resource List
    c8e6faeb-feea-4817-9027-9f62f975b4e3: 'Annual Reports' # Annual Reports
    c56d1da0-cfd8-4a41-a0d0-1a9adad8bd36: 'Add Resource Group' # Add Resource Group
    cd3e41b4-19d0-4e6d-89d4-7dd210b8daec: 'JS in plain txt' # JS in plain txt
    ce60e97d-8849-40c9-8f56-2b298090c49e: Resources # Resources
    cecd9439-a41b-492e-afea-1b9c8a4388fc: 'Section Title' # Section Title
    d1ccf9be-5088-421e-8722-20fdb36e7ea3: Jobs # Jobs
    d5db5640-0035-44a0-8c12-b908ee0e2d09: jobList # jobList
    d8e46725-fd27-491d-b569-913a360bd46c: 'Section Information' # Section Information
    d9b4be5d-7d47-4b64-9768-6c56828b01e9: 'Portal Login' # Portal Login
    d42d58ac-b680-482e-ac6c-19877f667b67: 'Intro Header' # Intro Header
    d48a6a2b-dfd7-4e80-b6f3-26a282adf3ee: 'File Name' # File Name
    d656feb9-c57b-4f98-a03d-ee85d9670f2c: Donate # Donate
    d4941fef-db37-48db-bed6-834f287ec343: 'CTA Button' # CTA Button
    d15396f7-4534-496c-9333-0c8ebd0c73f5: Service # Service
    d50362da-a129-43d2-b943-499bff753b0c: 'Section Header CTA' # Section Header CTA
    d6094832-dfd4-4616-8590-8b426c9404ae: 'Section Helper' # Section Helper
    dd1a5bbc-493d-4bdf-9db1-7083fabbc04c: Employees # Employees
    ddd6cfc4-6d4b-4359-b1fd-c7e65d6228b6: 'Meta Title' # Meta Title
    dfeabb17-4b58-4264-b4d4-951f9e62fd50: 'Section Helper' # Section Helper
    e3eb74ee-9c64-404d-859e-d24786bd8f01: Employees # Employees
    e554b6be-f937-47c9-8906-24cce167e817: Biography # Biography
    ea289733-d817-485a-901b-1c1f07be05d8: Home # Home
    ed9cf716-71b0-4958-84f9-1a90124cf194: 'Section Content' # Section Content
    edfc997e-1ff8-4d02-b320-3cb028064bfc: 'Board Portal Login' # Board Portal Login
    efce93da-f727-4ceb-bb70-f2c48813b6ff: 'Section Description' # Section Description
    f4efca80-ae14-4f77-a9ce-491a741282bd: 'Annual Reports' # Annual Reports
    f6a9b2d5-b529-43fe-b6a0-ee57a2ce291c: CTA # CTA
    f497cd97-ec40-4f88-af5e-e5f10dc7485f: Resources # Resources
    f911d5dc-c030-4ef1-9b8f-edea0e26dc1c: 'Board Resources' # Board Resources
    f1711c7a-667a-44c7-af83-bf15c207de14: 'Video Resources' # Video Resources
    fc735244-ef40-4a93-a5c4-4c5174ae6e4b: 'CTA Description' # CTA Description
    fd8935fc-2674-49f1-8887-106e39433baa: 'Paragraph Section' # Paragraph Section
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  codefield:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  cookies:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  gtag:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      cookieFlags:
        __assoc__:
          -
            - 22c9f036-d631-42f4-baff-7bdb9dc5eb9b # Harmonia
            - SameSite=Lax;Secure
      measurementId:
        __assoc__:
          -
            - 22c9f036-d631-42f4-baff-7bdb9dc5eb9b # Harmonia
            - G-5RL9RCMLGT
      onlyProduction:
        __assoc__:
          -
            - 22c9f036-d631-42f4-baff-7bdb9dc5eb9b # Harmonia
            - '1'
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
  sitemap:
    edition: standard
    enabled: true
    schemaVersion: 1.0.2
system:
  edition: pro
  live: true
  name: Harmonia
  retryDuration: null
  schemaVersion: 3.8.0.1
  timeZone: America/New_York
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: ''
  photoVolumeUid: null
  requireEmailVerification: true
